
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.3215970993
    D: 1731.77087402
    G: 0.0410000011325
    SC: 5245.74414062
    T60: 2.65671682358
    Tc: 1.04660058022
    d1: 0.10000000149
    da: 0.0120000001043
    g1: 0.880999982357
    gc: 0.0010000000475

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
